Debian Bug report logs - #192667
Please remove gtksql

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Martin Michlmayr <tbm@cyrius.com>

Date: Fri, 9 May 2003 16:18:40 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#192667; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Cc: Martin Mitchell <martin@debian.org>
Subject: O: gtksql -- GTK front end to the postgresql database.
Date: Sat, 10 May 2003 02:10:19 +1000
Package: wnpp
Severity: normal

The current maintainer of gtksql, Martin Mitchell <martin@debian.org>,
is apparently not active anymore.  Therefore, I orphan this package
now.  If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: gtksql
Binary: gtksql
Version: 0.3-6.2
Priority: optional
Section: non-US
Maintainer: Martin Mitchell <martin@debian.org>
Build-Depends: postgresql-dev (>= 7.2-3), libmysqlclient-dev, libgtk1.2-dev, debhelper (>= 3.0.0)
Architecture: any
Standards-Version: 3.5.6.0
Format: 1.0
Directory: pool/non-US/main/g/gtksql
Files: aa32d438b0d0ed1696559b62ecc896d6 684 gtksql_0.3-6.2.dsc
 8f7a0a565e761fb649240cb46d6dd9cb 50557 gtksql_0.3.orig.tar.gz
 e77959c508bf0eeb8c986c03a33c2615 9965 gtksql_0.3-6.2.diff.gz

Package: gtksql
Priority: optional
Section: non-US
Installed-Size: 168
Maintainer: Martin Mitchell <martin@debian.org>
Architecture: i386
Version: 0.3-6.2
Depends: libc6 (>= 2.2.4-4), libglib1.2 (>= 1.2.0), libgtk1.2 (>= 1.2.10-4), libmysqlclient10, libpgsql2 (>= 7.2), xlibs (>> 4.1.0)
Filename: pool/non-US/main/g/gtksql/gtksql_0.3-6.2_i386.deb
Size: 39340
MD5sum: d775cbcecaed0dfdc7cd7274692b4090
Description: GTK front end to the postgresql database.
 GtkSQL is a graphical query tool for PostgreSQL. The author
 states that it is unpolished, lacking several features planned for
 addition, but that it is stable and usable.

Justification: Neglected many packages for a long time, didn't respond to pings

-- 
Martin Michlmayr
tbm@cyrius.com



Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Martin Michlmayr <tbm@cyrius.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #14 received at 192667-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 192667-close@bugs.debian.org
Subject: Bug#192667: fixed
Date: Fri, 12 Sep 2003 19:59:49 +0200
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

    gtksql |    0.3-6.3 | source, alpha, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (non-us.debian.org) and will not propagate to any
mirrors (non-us.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 192667@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
James Troup (the ftpmaster behind the curtain)



Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 03:14:15 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.